/* dux Stylesheet:  */
/* published: 1/11/2007; 10:18:11 p.m. */

.promise {
	font-family: "Monotype corsiva" "Comic Sans MS";
	font-weight: bold;
	font-style: italic;
	font-size: 2em;
	color: #8EA5D2}
.aCaseStudy {
	float: left;
	width: 320px;
	margin-bottom : 15px}
.aCertificate {
	float: left;
	width: 160px;
	margin-bottom : 10px;
	margin-right: 15px;
	margin-left: 10px;
	font-size: .85em}
.imgBorder {
	margin: 5px;
	padding: 3px;
	border: thin solid #2868B2}
body {
	background-color: #FFF;
	color: #000;
	text-align: left;
	font-family: sans-serif;
	margin: 0px;
	font-size: 62.5%}
a {
	color: #000}
a:link, a:visited {
	text-decoration: underline;
	color: #000}
a:hover {
	color: #444;
	text-decoration: none}
#contentArea {
	background: url(/images/decor/gradient.jpg) repeat-x}
#bannerArea {
	background-color: #0F2C72;
	width: auto}
p {
	font-size: 1.1em}
#rightCol {
	background: url(/images/decor/drop.jpg) repeat-y  right;
	width: 195px}
#navlinks {
	padding: 3px 3px 0px 3px;
	background: url(/images/decor/navbkg.jpg) repeat-x;
	font-family: "arial narrow", arial, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	color: #0F2C72;
	margin: 0;
	height: 27px}
#navlinks a:link, #navlinks a:visited {
	padding: 0 30px;
	text-decoration: none;
	font-weight: normal;
	color: #0F2C72}
#navlinks a:hover {
	text-decoration: underline}
#navlinks span {
	padding: 0 20px}
#navlinks .curve {
	background: url(/images/decor/navbkgcurve.jpg) no-repeat;
	padding: 0}
#footer {
	text-align: center;
	padding: 5px;
	font-size: 0.9em;
	color: #FFF;
	background-color: #0E2B71}
#footer a, #footer a:link, #footer a:visited {
	color: #BBB}
#footer a:hover {
	color: #888}
h1, h2, h3, h4 {
	font-family: arial, serif;
	color: #0E2B71;
	margin-bottom: -0.8em}
h1 {
	font-size: 1.6em}
h2 {
	font-size: 1.4em;
	margin-top: 2em}
h3 {
	font-size: 1.3em}
h4 {
	font-size: 1.2em}
#mainLayout {
	text-align: left;
	font-size: 1.2em;
	border-right: 1px solid #0F2C72;
	border-left: 1px solid #0F2C72;
	border-bottom: 1px solid #0F2C72}
.seeAlso {
	float: right;
	width: 150px;
	margin-top: 2em;
	margin-left: 1em;
	margin-bottom: 0.3em;
	border: 1px solid #555;
	font-size: 0.9em}
.seeAlso div {
	background-color: #555;
	padding: 0.3em 0.7em;
	color: #FFF;
	font-size: 1em}
.seeAlso p {
	margin-top: -0.2em;
	line-height: 1em;
	padding: 0.5em}
.galleryTable {
	font-size: 7.5pt;
	color: #777;
	font-weight: bold}
.galleryTable td {
	width: 300px;
	padding-right: 50px;
	padding-left: 50px}
.galleryTable img {
	margin-left: -12px}
input, select, textarea {
	font-size: 0.9em;
	font-family: verdana, arial, san-serif;
	background-color: #EEE}
input, select {
	width: 300px}
textarea {
	height: 75px;
	width: 298px}
.submit {
	border: 3px outset #DDD;
	font-weight: bold;
	font-size: 1em}